--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Does a string end with the given suffix?
- !ruby/struct:SM::Flow::VERB 
  body: "  &quot;hello&quot;.ends_with?(&quot;lo&quot;)    #=&gt; true\n  &quot;hello&quot;.ends_with?(&quot;to&quot;)    #=&gt; false\n"
- !ruby/struct:SM::Flow::P 
  body: "CREDIT: Lucas Carlson, Blaine Cook"
full_name: String#end_with?
is_singleton: false
name: end_with?
params: (suffix)
visibility: public
